﻿.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover53313{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.leaderfont53313{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53313{ background-color: #0b469f; color: #ffffff; font-weight: bold ;}
.currentfontStyle53313{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53313{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53313{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53313{ background-color: #1a6be6 ;}
.ejfontstyle53313{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.windowstyle16372{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover53287{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont53287{ color: #222222; font-size: 9pt ;}
.yijibackground53287{ padding-left: 30px; border-bottom: #999999 1px dotted ;}
.erjibackground53287{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle53287{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle53287{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover53287{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover53287{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover53287{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle53287{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle45498{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45498{ color: #222222 ;}
.winstyle45498{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle53285{ font-size: 9pt ;}
.clickstyle53285{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53285{ font-size: 9pt; line-height: 150% ;}
.titlestyle53285{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle53285{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53285{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53285 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c53285:link {
color:#222222;}
A.c53285:visited {
color:#222222;}
A.c53285:active {
color: #222222;}
A.c53285:hover {
color: #cc0000;}
.morestyle53286{ font-size: 9pt ;}
.clickstyle53286{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont53286{ font-size: 9pt; line-height: 150% ;}
.titlestyle53286{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle53286{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle53286{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c53286 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c53286:link {
color:#222222;}
A.c53286:visited {
color:#222222;}
A.c53286:active {
color: #222222;}
A.c53286:hover {
color: #cc0000;}
.winstyle45504{ font-size: 9pt ;}

